{
	"$class": "Document",
	"version": "1.2.1",
	"author": "RIEGL LMS GmbH, Austria",
	"timestamp": "2022-09-30T11:56:26+00:00",
	"system": {
		"details": "see documentation of RIEGL System Description"
	}
}